* {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
    cursor: pointer;
    margin: 10px 0;
}

.nav {
    width: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.content {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    /* 头部60 底部160 头部下边距40 底部上边距10 */
    min-height: calc(100vh - 60px - 160px - 40px - 10px);
}

.side {
    width: 240px;
}

.imgArea {
    width: calc(100% - 280px);
    padding-left: 40px;
}

.imgArea img {
    width: 100%;
}

.navBox {
    width: 100%;
    background-color: #2F54EB;
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
    height: 60px;
    margin-bottom: 40px;
}

.navBox .logoBox {
    float: left;
    margin-left: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logoBox span {
    font-size: 24px;
    font-weight: bold;
}

.logoBox img {
    width: 38px;
    margin-right: 20px;
    height: 38px;
}

.nav {
    position: absolute;
    left: 450px;
}

.nav li {
    color: #ccc;
    font-size: 20px;
}

.nav li:hover {
    color: #fff;
    font-weight: bold;
}

.nav li.on {
    color: #fff;
    /* font-size: 16px; */
    font-weight: bold;
}

li {
    padding: 10px 20px;
    border-radius: 5px;
}

/* li:hover{
            background-color: #1890FF;
        }
        .on{
            background-color: #1890FF;
        } */
.side li:hover {
    background-color: #1890FF;
    color: #fff;
}

.side .on {
    background-color: #1890FF;
    color: #fff;
    font-weight: bold;
}

a {
    text-decoration: none;
}

.footer {
    background: #2C323B;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    line-height: 24px;
    margin-top: 10px;
}

.footer a {
    color: #fff;
    text-decoration: underline !important;
}
@media screen and (max-width: 768px){
    .navBox{
        font-size: 14px;
        position: relative;
    }
    .logoBox img{
        width: 28px;
        height: 28px;
        margin-right: 10px;
    }
    .logoBox span{
        font-size: 16px;
    }
    .nav{
        position: absolute;
        left: 0;
        top: 60px;
        width: 100vw;
        background: #ddd;
        display: flex;
    }
    .nav li{
        font-size: 14px;
        color: #000;
        padding: 5px 20px;
        border-radius: 2px;
        margin: 5px 0;
    }
    .nav li.on{
        background: #1890FF;
    }

    .content{
        width: 100vw;
        font-size: 14px;
        display: block;
        position: relative;
    }
    .side{
        width: 100vw;
    }
    .side li{
        width: 100%;
        padding: 0px 0px;
        border-radius: 0;
        text-indent: 10px;
        margin: 0;
        line-height: 2.5;
    }
    .imgArea{
        display: none;
    }
    li img{
        display: block;
        width: 100vw;
        padding: 10px;
        box-sizing: border-box;
    }
    .footer{
        font-size: 10px;
    }
}